{
    "fields": [
        {
            "doc": "The read ID.",
            "name": "id",
            "type": "string"
        },
        {
            "doc": "The full read sequence.",
            "name": "sequence",
            "type": "string"
        },
        {
            "doc": "The full read quality.",
            "name": "quality",
            "type": "string"
        }
    ],
    "name": "Read",
    "namespace": "org.opencb.biodata.models.sequence",
    "type": "record"
}